Vienna Symphonic Library Forum
Forum Statistics

182,108 users have contributed to 42,205 threads and 254,666 posts.

In the past 24 hours, we have 4 new thread(s), 10 new post(s) and 64 new user(s).

  • macOS High Sierra (10.13) compatibility

    Hello,

    I would like to know the official position about compatibility with macOS High Sierra.

    Regards,
    Gil.

  • Hi Gil, 

    We are just preparing a Layer with super-quick installation that will ensure full compatibility with macOS 10.13 High Sierra. 

    I hope it will be online by tomorrow. 

    Best,
    Paul


    Paul Kopf Product Manager VSL
  • I see that this has been released and it seems to allow the Vienna Suite Pro AUs to work once again.  So what exactly did this do?  What files got installed and where are theyt located?


  • Hi Dave, 

    This is actually just a temporary fix, it only copies some files that were proviously linked. 
    Next update of VS PRO will have a more elegant fix. 

    Best, 
    Paul


    Paul Kopf Product Manager VSL
  • OK, thanks.  I also found the script and looked at that. 


  • Hey Paul

    I downloaded the update yesterday. But Digital Performer 9 still can't load a MAS instnace of VEPRO 6...

    Greetings

    Urs


  • Hi Urs, 

    Thanks for the info. Looking into it right now. 

    Best, 
    Paul


    Paul Kopf Product Manager VSL
  • last edited
    last edited

    @ephanassai said:

    I downloaded the update yesterday. But Digital Performer 9 still can't load a MAS instnace of VEPRO 6...

    Digital Performer is not compatible with macOS 10.13 High Sierra.

    http://motu.com/newsitems/motu-and-mac-os-high-sierra


  • MOTU says as of Oct 31, that DP 9.5.1 works with High Sierra.


  • I just installed 9.5.1 and it still cannot load MAS. It doesn't even show up as an option even when enabled in plugins.

    All of my project files/templates just show up with 'Effect Errors' for them.


  • You're right.

    I got an email from VSL support team telling me that they're focused on the Synchron release right now but they'll work on an update soon afterwards!

    Greets Urs


  • Same problem, Digital performer 9.51 does not work with vienna pro 6 mas !!! Help!!!!!

    Thank you!!!


  • last edited
    last edited

    Ditto for VEP pro 6 with mas.... Crashes!!!😠


  • I have dealt with this as well. 9.5.1 is supposed to be the fix for the MAS plug in in High Sierra, but it ain't.

    I deleted the MAS pref "Audio Unit Info Cache 64-bit" from the User-Library-Preferences-com.motu.MotuAudioSystem folder

    And

    "MOTU Audio System Prefs" from the User-Library-Preferences-com.motu.DigitalPerformer folder

     

    This forced DP to reexamine all the AU units as well as the MAS plugins, and the VePro MAS worked.

     

    But then I closed and reopened the file and it reported the plugin missing. It still showed the plugin in the add instrument menu, but then reported a MAS error when opening.

     

    SO

     

    It ain't fixed.


  • Dear all,

    With the new High Sierra Compatibility Layer, which registered users can download from MyVSL, all current builds of VSL applications will install and run on High Sierra.

    There still is the unresolved issue with the MAS version of the Vienna Ensemble Pro plug-in on macOS 10.13 though, which our development team will address as soon as possible in cooperation with MOTU.

    This is why we have to NOT recommend Digital Performer users to upgrade to High Sierra yet if they rely on Vienna Ensemble Pro for their work.

    Also, Pro Tools and Cubase/Nuendo users should wait until Avid and Steinberg officially announced High Sierra compatibility and support.

    My apologies for not having better news at the moment - thanks for your patience!

    Best, Marnix


  • Looking forward to the update to fix MAS issues. 

    In addiditon to this, VEPro 6 can't see Kontakt, including many other NI plugins.

    Any ideas?

    Thanks!

    Shane


  • Hello There, it does not work ... I was in the middle of a Movie composing for TV ...
    I am full in trouble ///
    Is it possible to go back to Sierra from high sierra ? 
    any idea ?
    François

    Image


  • I too am wondering about VEP 6 and DP 9.5.1 compatibility under OS 10.13.1.

    VSL is working fine with DP on my current rig (OS 10.10.5), but I'd like to upgrade my mac to 10.13.1. From this thread though it appears as though I should wait, correct?

    I was told that, in DP, since we're able to run VSTs AND MAS plugins, that VST versions are more stable with 3rd party software. Is this correct? If so, and since the MAS plugin is the culprit re VSL in High Sierra, is the VST plugin working ok in DP9.5.1?

    Is this not a 'safer' alternative to using the MAS plugin version? What are the disadvantages of using VEPro 6 VST plugin compared to the MAS plugin?

    Thanks


  • Just wondering if there's any progress on this issue. Apple keeps suggesting I upgrade to High Sierra, but I'm in the middle of a large DP/Vienna Ensemble Pro project ...

    Thanks!


  • DO NOT UPGRADE to MacOS High Sierra.  I emailed MOTU since Vienna hasn't mentioned anything and this was their reply: 

    I'm sure MOTU has already received a lot of request for help on Vienna Ensemble Pro 6 MAS not working in DP 9.51 for MacOS High Sierra and there hasn't been any word from Vienna either about resolving this issue that has been going on for a month now. My question is what time frame can we expect for there to be a new update to fix this issue?

    Added by Travis on 2017/11/30 16:59:47 Universal
    HI Lee, 

    Thanks for writing. We appreciate your patience with this. At this time, VSL and MOTU are working together to get this issue resolved. I'm not sure when an update will be available, but I expect it to be before too long. 

    I'll be happy to send you any information I have as it becomes available. 
    Best regards, 

    Travis Hagan